--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: All descendent classes of this model.
full_name: Sequel::Plugins::Subclasses::ClassMethods#descendents
is_singleton: false
name: descendents
params: ()
visibility: public
